POST api/SiteProductionApi/isProductionSites
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "56343c94-260b-4e60-a7d1-8aa3b3bd1642", "55fe7537-1e45-4afc-955b-05aee77f223a" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>56343c94-260b-4e60-a7d1-8aa3b3bd1642</guid> <guid>55fe7537-1e45-4afc-955b-05aee77f223a</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
booleanResponse Formats
application/json, text/json
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>